.ContactHeader{
	font-family: arial;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: 130%;	
	height:24px;
}

.ContactText{
	font-family: arial;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

.NewsHeader{
	font-family: arial;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: 130%;	
	height:24px;
}

.NewsText{
	font-family: arial;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

.title {
	font-family: arial;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #008393;
	line-height: 100%;
}

.title16 {
	font-family: arial;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #008393;
	line-height: 120%;
}

.title13 {
	font-family: arial;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #008393;
	line-height: 120%;
}
.text {
	font-family: arial;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #2F2F2F;
	line-height: 140%;	
}

.text14 {
	font-family: arial;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #2F2F2F;
	line-height: 140%;	
}

.white {
	font-family: arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #fff;
	line-height: 140%;	
}

